/* header */
#header-logo { float: left; width: 500px; }
#header-meta { float: left; width: 320px; }
#retail-site { width: 120px; }
/* menu */
#main-nav ul li a { height: 30px; overflow: hidden; }
#main-nav ul li:hover .dropdown { overflow: visible; display: block; top: 54px; width: 920px;  }
#main-nav .dropdown ul li a { width: 106px; margin-right: 2px; padding: 0px; }/**/
.banner { overflow: hidden; }
#main-nav ul li > a { padding: 0 5px; }
/* home page */
#home-boxes { padding: 0 15px; }
#discount-box { width: 260px; margin: 15px 0; padding: 20px 20px 0 20px; }
#enquiry-box { width: 260px; margin: 15px 0; padding: 20px 20px 0 20px; }
#testimonials-box { width: 320px; margin: 15px; padding: 0px; }
#testimonials-box .btn { width: 120px; }
#testimonials, .testimonial { background: transparent; }
/* products and solutions page */
.product, .solution { width: 290px; margin: 5px; padding: 0px; }
#home-steps .columns { width: 230px; margin: 0px; padding: 0px; }
#banner .slide-heading { width: 330px; height: 140px!important; margin: 0px; }
.solution-image { float: left; width: 90px; margin: 0px; padding: 0px; }
.solution-text { float: left; width: 190px; margin: 0px; padding: 0px; }
#tabs { overflow: hidden; }
.page { width: 960px; padding: 0px; margin: 0px; overflow: hidden; }
.page .eight { float: left; width: 540px; padding: 20px; overflow: hidden; }
.page .four { float: left; width: 300px; padding: 0px; overflow: hidden; }
/* faq page */
.ui-accordion { width: 920px; }
#accordion-collapse { right: 62px; }
/* assets page */
.assets .asset { float: left; width: 160px; padding: 0px; margin: 0px; }
#make-order { width: 160px; margin: 0px; margin-right: 10px;  }
/* footer */
footer { position: relative; }
footer .push_four { position: absolute; top: 0px; right: 10px; width: 600px; }
#footer-contact { float: left; width: 350px; }
#footer-subscribe { position: absolute; top: 0px; right: 0px; }
#subscribe-field { padding: 0px 20px; }
#subscribe-submit { top: 0px; width: 100px; }
#footer-menu { position: absolute; top: 70px; left: 0px;  }
#footer-menu ul li { float: left; }
.asset .asset-download { margin-top:-8px;}